Subject: Ticket Assigned - Reg. Online order returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 18:45:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reg. Online order returns Hello

I placed an online order and only one item ( footwear) is of wrong size ,so
I have put a return request .

I just checked on your website that the same footwear is available in my
correct size.

I just wanted to check if you could exchange my footwear with the
right size instead of refund.

I ordered size 41 ,I need size 40

Please refer the below screenshot and let me know

Thankyou
Regards
Reckha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3460710